Subject: xkms requirements document last call

From: Stephen Farrell <[email-masked]>
Date: Thu, 04 Apr 2002 13:43:03 +0100

Hi,

This mail is to ask for your comments on the W3C XKMS 
requirements document. See below for details.

Sorry for the short notice - however, we will welcome comments 
for a while after the official end of the last-call period.

Thanks,
Stephen.

On behalf of the W3C XML Key Managment Service WG [1], we are 
pleased to announce the publication of the "XKMS Requirements" 
Last Call Working Draft.  This is one of the deliverables of 
the WG.  The document address is:

  http://www.w3.org/TR/xkms2-req

Abstract 

This document lists the design principles, scope and requirements 
for XML Key Management specifications and trust server key management 
implementations. It includes requirements as they relate to the key 
management syntax, processing, security and coordination with other 
standards activities. 

Status of this Document 

This is the Last Call for the requirements Working Draft of the XML Key 
Management Working Group (Activity Statement). This version represents the 
consensus of the Working Group. The last call period is 3 weeks, ending on 
15 April 2002.

Please send review comments by that date to the editors - [email-masked], 
[email-masked] and cc: [email-masked], [email-masked], 
[email-masked]

[1]  http://www.w3.org/2001/XKMS

-- 
____________________________________________________________
Stephen Farrell         				   
Baltimore Technologies,   tel: (direct line) +353 1 881 6716
39 Parkgate Street,                     fax: +353 1 881 7000
Dublin 8.                mailto:[email-masked]
Ireland                             http://www.baltimore.com